/* Block: categories-list (categories-list) */
.g-866a548e { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-866a548e .g-c92bfb9a { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-866a548e .g-c92bfb9a:hover { filter: brightness(0.96); }

/* Block: category-header (category-header) */
.g-f363e7ce { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-f363e7ce .g-e1cbf0d0 { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-f363e7ce .g-28548c21 { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-f363e7ce { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-e1cbf0d0 { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-09f0bf3d { text-align: center; }
.g-28548c21 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-2f6df8b5 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-07ec9caf { display: block; }
.g-b8dc045e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-69f0f339 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-f43ca68f { width: 100%; }
@media screen and (max-width: 768px) { .g-2f6df8b5 { padding: var(--size-s); }
.g-b8dc045e { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-69f0f339 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-f43ca68f { width: auto; }
 }@media screen and (max-width: 576px) { .g-69f0f339 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-0334f8f3 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-c6d00a2e { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-7c871310 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-0334f8f3 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-0334f8f3 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-5d0dddbf { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-04b1ea7b { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-04b1ea7b.g-99593584 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-f4f38080 { margin-top: var(--section-padding); }
.g-61507c21 { border-radius: var(--b-radius); padding: var(--size-m); }
.g-96310e09 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-fd9717ab { max-width: 524px; }
.g-b940fe09 { max-width: 450px; }
.g-8af8bcce { margin-top: var(--size-xs); }
.g-d035aef6 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-5fd0cf7f { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-a9eb55b1 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-a9eb55b1:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-7299e0a7 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-e3d41478 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-f5673ad7 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-9fcecbf6 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-d7240be5 { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-fd9717ab { max-width: initial; }
.g-b940fe09 { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-9fcecbf6 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-d7240be5 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-cd965a7c { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-96310e09 { gap: var(--size-m); }
.g-d035aef6 { flex-direction: column; gap: var(--size-xxs); }
.g-5fd0cf7f { width: 100%; }
.g-a9eb55b1 { width: 100%; }
.g-9fcecbf6 { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    border: 1px solid var(--color-text);
    transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    background-color: var(--color-primary);
    color: var(--color-text-light);
    border-color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    background-color: var(--color-primary);
    color: var(--color-text-light);
    border-color: var(--color-primary);
}

.g-d6dea803 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-e4eca92b { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-aa31a0d3 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-59e2efb1 { font-size: 34px; margin-right: var(--size-xxs); }
.g-9129c3d2 { font-size: 24px; font-weight: 600; }
.g-e0eb8619 { -ms-overflow-style: none; scrollbar-width: none; }
.g-eadb2b66 { display: none; }
.g-95c203b7 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-a4b34c8c { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.g-a4b34c8c:hover { opacity: 0.7; }
.g-a4b34c8c svg { vertical-align: middle; fill: var(--color-text-light); }
.g-033cf1eb { display: none; }
.g-31527234 { display: none; }
.g-dd37ff5d { display: inline; }
.g-1fddd950 { display: none; }
.g-814e16fa { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-814e16fa.g-388629b7 { display: flex; width: 100%; }
.g-69a012c2 { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .g-59e2efb1 { font-size: 28px; }
.g-9129c3d2 { font-size: 20px; }
.g-95c203b7 { gap: var(--size-xxs); }
.g-e4d802ae { display: none; }
.g-31527234 { display: block; }
 }

/* Block: hero-search (hero-search) */
.g-7c10a8af { padding: var(--size-xl) 0; }
.g-62664aac { max-width: 565px; margin: 0 auto; text-align: center; }
.g-2587973d { margin-top: var(--size-s); }
.g-0d1c594a { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-2587973d { margin-top: var(--size-xs); }
.g-0d1c594a { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-0b7ed715 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-d98dd06b { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-1de641ac { text-align: center; margin-top: var(--size-xl); }
.g-43495cfc { text-align: center; margin-top: var(--size-s); }
.g-cc8d2b89 { text-align: center; }
@media screen and (max-width: 768px) { .g-1de641ac { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-960fdd57 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-960fdd57 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-28c47080 { padding: var(--size-m) 0 50px; }
.g-c72b66a3 { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-78dab8c4 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-c72b66a3 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-84aa4d18 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-84aa4d18 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
    border: 1px solid var(--color-secondary);
}

.g-84aa4d18 .page-numbers:hover {
    text-decoration: underline;
}

.g-84aa4d18 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-84aa4d18 .prev::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-84aa4d18 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-84aa4d18 .next::after {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-84aa4d18 .prev,
.g-84aa4d18 .next {
    border: 0;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
}

.g-84aa4d18 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-84aa4d18 .prev {
        left: 0;
        transform: none;
    }

    .g-84aa4d18 .next {
        right: 0;
        transform: none;
    }

    .g-84aa4d18 .prev,
    .g-84aa4d18 .next {
        position: static;
        margin-top: 0;
    }
}

.g-84aa4d18 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-84aa4d18 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-e0f5ca3b { position: relative; overflow: hidden; height: 100%; }
.g-e0f5ca3b .g-27c397f9 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-e0f5ca3b .g-d0148b01 { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-e0f5ca3b .g-d0148b01 img { width: 100%; height: 100%; object-fit: cover; }
.g-e0f5ca3b .g-82eb47ef { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-e0f5ca3b .g-c023d98e { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-e0f5ca3b .g-c6ceaa77 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-e0f5ca3b .g-2256338f { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-e0f5ca3b .g-c9abdf00 { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-e0f5ca3b .g-1d925dbb { display: flex; align-items: center; gap: 8px; }
.g-e0f5ca3b .g-1d925dbb:hover { text-decoration: underline; }
.g-e0f5ca3b .g-2cda8079 { white-space: nowrap; opacity: 0.8; }
.g-e0f5ca3b .g-043d9a1b { margin-top: var(--size-s); }
.g-e0f5ca3b .g-893b338d { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-edad0e75 { position: relative; overflow: hidden; height: 100%; }
.g-edad0e75 .g-27c397f9 { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-edad0e75 .g-d0148b01 { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-edad0e75 .g-d0148b01 img { width: 100%; height: 100%; object-fit: cover; }
.g-edad0e75 .g-82eb47ef { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-edad0e75 .g-c023d98e { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-edad0e75 .g-c6ceaa77 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-edad0e75 .g-2256338f { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-edad0e75 .g-c9abdf00 { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-edad0e75 .g-043d9a1b { margin-top: 16px; }
.g-edad0e75 .g-893b338d { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-c023d98e { gap: 0 4px; }
.g-15ddec97 { flex-direction: column-reverse; }
.g-fa6cc4b0 { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-f55f1a3e { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-a5789b03 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-a5789b03 blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-a5789b03 .g-23948eaa { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-a5789b03 .g-849c9315 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-a5789b03 .g-54b1893e { margin-top: var(--size-m); }
.g-a5789b03 .g-ba3739dc { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-a5789b03 .g-204d66bc { display: block; text-decoration: none; }
.g-a5789b03 .g-204d66bc:hover { text-decoration: underline; }
.g-a5789b03 .g-99a36599 { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-a5789b03 { grid-template-columns: 1fr; }
.g-a5789b03 .g-966c6856 { order: 1; }
.g-a5789b03 .g-610c05d6 { order: 2; }
.g-a5789b03 .g-54b1893e { margin-top: var(--size-s); }
.g-a5789b03 .g-ba3739dc { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-454a2810 { position: relative; }
.g-daf536fa { width: 100%; }
.g-4161bb7a { position: relative; display: flex; flex-direction: column; }
.g-dc58bd54 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-dc58bd54::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-c1e7630b { width: 100%; height: 100%; }
.g-d798eadf { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-94a819d6 { display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; margin: auto; padding: var(--size-xl) 0; max-width: 800px; }
.g-2e365069 { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-s); flex-wrap: wrap; }
.g-272eac3f { display: flex; justify-content: center; align-items: center; border-radius: var(--b-radius); height: 40px; padding: 8px 32px; background-color: var(--color-primary); text-decoration: none; }
.g-272eac3f:hover { text-decoration: underline; }
.g-62c93be6 { margin-top: var(--size-m); }
.g-ec6fa018 { white-space: nowrap; }
@media screen and (max-width: 1024px) { .g-4161bb7a { padding-bottom: 40px; }
.g-2e365069 { gap: var(--size-xxs); }
.g-272eac3f { height: 31px; padding: 8px 16px; }
.g-62c93be6 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-94a819d6 { padding-bottom: 0; }
.g-272eac3f { padding: 8px; }
 }@media screen and (max-width: 576px) { .g-4161bb7a { padding-bottom: 24px; aspect-ratio: auto; height: auto; }
.g-c1e7630b { aspect-ratio: auto; height: 100%; }
.g-94a819d6 { margin: var(--size-xl) auto; }
 }

/* Block: posts-list (posts-list) */
.g-c15e9174 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-c15e9174 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-c15e9174 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-c6e43441 { text-align: center; }
.g-a386464d { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-c5d54ff4 { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-26efdc2e { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-26efdc2e:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-a386464d { margin-top: var(--size-m); }
.g-c5d54ff4 { border-radius: var(--size-m); }
.g-26efdc2e { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-2bf5b408 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-2bf5b408 .g-841d91af { margin-top: var(--size-m); max-width: 600px; }
.g-92b85f2c { margin-top: var(--size-xl); }
.g-e6944316 { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-2bf5b408 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-4f9f713b { position: relative; display: inline-block; width: 100%; }
.g-4f9f713b .g-86f658f6 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-4f9f713b .g-75b58223 { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-4f9f713b .g-75b58223:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-d400100a { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-55c20a14 { fill: var(--color-text-light); }
.g-43d12012 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-d400100a { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-edbc2d8e { padding: var(--size-xl) 0; }
.g-5ebfc92a { max-width: 565px; margin: 0 auto; text-align: center; }
.g-ca73d79e { margin-top: var(--size-s); }
.g-6d25a543 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-ca73d79e { margin-top: var(--size-xs); }
.g-6d25a543 { margin-top: var(--size-s); }
 }

/* Block: front-page::faq--0 (faq) */
.g-0a3a182b { position: relative; gap: var(--size-s); }
.g-0a3a182b * { flex: 1; }
.g-d7f17dd6 { width: 80%; margin-inline: auto; }
.g-755225b3 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.g-dd27c82e { user-select: none; }
.g-dd27c82e[open] .g-1d75b116 { transform: scaleY(1); }
.g-b7d0aa21 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-b7d0aa21::-webkit-details-marker { display: none; }
.g-1d75b116 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.g-1d75b116 svg { fill: var(--color-primary); }
.g-8eba9792 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-b7d0aa21 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-8eba9792 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-0a3a182b { flex-direction: column; }
.g-d7f17dd6 { width: 100%; margin-top: var(--size-m); }
.g-755225b3 { margin-right: var(--size-s); }
 }

/* Block: front-page::categories-list (categories-list) */
.g-daadf1b5 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-daadf1b5 .g-1aca3658 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-daadf1b5 .g-1aca3658:hover { filter: brightness(0.96); }

/* Block: front-page::featured-posts (featured-posts) */
.g-dfb6cb65 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-0e4189f3 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-5d6edf28 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-dfb6cb65 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-dfb6cb65 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-0cb6c066 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-0db2b0d2 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-0db2b0d2 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-a39aab26 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.g-7f947af7 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-88daff0a { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.g-ceff19d4 { display: flex; justify-content: flex-start; align-items: center; }
.g-5db3c768 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-09406c50 { display: flex; flex-direction: column; }
.g-995276fc { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.g-66742621 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-a39aab26 { flex-direction: column-reverse; }
.g-7f947af7 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-f66f29c5 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.g-f66f29c5 .g-ceff19d4 { margin-top: 0; }
.g-ceff19d4 { align-items: flex-start; flex-direction: column; flex: 1; }
.g-5db3c768 { margin-right: 0; }
.g-09406c50 { margin-top: var(--size-xs); }
.g-995276fc { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .g-7f947af7 { text-align: center; }
.g-f66f29c5 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-ceff19d4 { align-items: center; }
.g-ab111335 { margin: 0 auto; }
 }

/* Block: about-page::text--0 (text) */
.g-8d63944f { text-align: center; }

/* Block: about-page::page-content--0 (page-content) */
.g-6b246182 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-6b246182 { padding: var(--size-xs); }
 }

/* Block: reassurance::text--0 (text) */
.g-4e588bd4 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-bf4bca8b { text-align: center; }
.g-4e588bd4 { column-count: 1; }
 }

/* Block: reassurance::faq--0 (faq) */
.g-8b074a73 { position: relative; gap: var(--size-s); }
.g-8b074a73 * { flex: 1; }
.g-0495267d { width: 80%; margin-inline: auto; }
.g-ba6622c7 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.g-35057d1d { user-select: none; }
.g-35057d1d[open] .g-250f616e { transform: scaleY(1); }
.g-1fff9ee3 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-1fff9ee3::-webkit-details-marker { display: none; }
.g-250f616e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.g-250f616e svg { fill: var(--color-primary); }
.g-153d131a { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-1fff9ee3 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-153d131a { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-8b074a73 { flex-direction: column; }
.g-0495267d { width: 100%; margin-top: var(--size-m); }
.g-ba6622c7 { margin-right: var(--size-s); }
 }

/* Block: reassurance::about--0 (about) */
.g-5cc118c3 { padding: 0; }
@media screen and (max-width: 1280px) { .g-5c1eaeb8 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-5cc118c3 { padding: 0 var(--wrapper-padding); }
.g-6701cd08 { column-count: 1; }
.g-5c1eaeb8 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-6701cd08 { text-align: center; }
 }